\section{Annexes}
\subsection{Code C++ d'initalisation de la sonde DS18B20}
\label{annexes:DS18B20} 
\gitlabfileannexe{annexes/code_ds18b20.ino}
\subsection{Bibliothèque IRremoteNEW}
\label{annexes:IRremoteNEW}    
\subsubsection{Fichier IRremoteNEW.h}
\gitlabfileannexe{telecommande/code/IRremoteNEW.h}
\subsubsection{Fichier IRremoteNEW.cpp}
\gitlabfileannexe{telecommande/code/IRremoteNEW.cpp}
\subsubsection{Fichier IRremoteIntNEW.h}
\gitlabfileannexe{telecommande/code/IRremoteIntNEW.h}
\subsection{Bibliothèque RTC}
\label{annexes:RTC}    
\subsubsection{Fichier RTC.h}
\gitlabfileannexe{reveil/project_reveil/RTC.h}
\subsubsection{Fichier RTC.cpp}
\gitlabfileannexe{reveil/project_reveil/RTC.cpp}


%\subsection{Memento}
%\input{details/led.tex}
%\input{details/resistance}
%\input{details/val_res}